<script>
import QuestionComponent from "./QuestionComponent.vue";

export default {
    components: { QuestionComponent },
    name: "Country",
}
</script>

<template>
    <main class="main__blog">
        <section class="blog-card">
            <div class="blog-card__container">
                <router-link :to="{ name: 'Home' }">
                    <a class="blog-card__back">Back</a>
                </router-link>
                <div class="blog-card__content">
                    <div class="blog-card__info">
                        <div class="blog-card__info--img">
                            <img src="../img/images/image-1.png" alt="main-image">
                        </div>
                        <div class="blog-card__info--top">
                            <div class="blog-card__info--title">
                                <span>Rome</span>
                                Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                            </div>
                            <div class="blog-card__info--date">
                                4/05/2024
                            </div>
                        </div>
                        <div class="blog-card__list">
                            <div class="blog-card__row">
                                <div class="blog-card__text">
                                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra nulla ut metus varius laoreet. Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue. Curabitur ullamcorper ultricies nisi. Nam eget dui. Etiam rhoncus. Maecenas tempus, tellus eget condimentum rhoncus, sem quam semper libero, sit amet adipiscing sem neque sed ipsum. Nam quam nunc, blandit vel, luctus pulvinar, hendrerit id, lorem. Maecenas nec odio et ante tincidunt tempus. Donec vitae sapien ut libero venenatis faucibus. Nullam quis ante. Etiam sit amet orci eget eros faucibus tincidunt. Duis leo. Sed fringilla mauris sit amet nibh. Donec sodales sagittis magna. Sed consequat, leo eget bibendum sodales, augue velit cursus nunc,Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra nulla ut metus varius laoreet. Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue. Curabitur ullamcorper ultricies nisi. Nam eget dui. Etiam rhoncus. Maecenas tempus, tellus eget condimentum rhoncus, sem quam semper libero, sit amet adipiscing sem neque sed ipsum. Nam quam nunc, blandit vel, luctus pulvinar, hendrerit id, lorem. Maecenas nec odio et ante tincidunt tempus. Donec vitae sapien ut libero venenatis faucibus. Nullam quis ante. Etiam sit amet orci eget eros faucibus tincidunt.
                                </div>
                                <div class="blog-card__img">
                                    <img src="../img/images/blog-9.png" alt="image">
                                </div>
                            </div>
                            <div class="blog-card__images">
                                <div class="blog-card__images--list">
                                    <img src="../img/images/blog-10.png" alt="image">
                                    <img src="../img/images/blog-11.png" alt="image">
                                    <img src="../img/images/blog-12.png" alt="image">
                                </div>
                            </div>
                        </div>
                        <div class="blog-card__info--image">
                            <img src="../img/images/blog-9.png" alt="blog">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="write">
            <div class="write__container">
                <div class="write__form">
                    <div class="write__title">
                        Any other questions?<br>
                        Write to us!
                    </div>
                    <QuestionComponent/>
                </div>
            </div>
        </section>
    </main>
</template>

<style scoped>

</style>
